.cc--heading-description .inner-wrapper {
  padding-top: 3.125rem;
  padding-right: 8%;
  padding-bottom: 2.5rem;
  padding-left: 8%;
}
@media screen and (min-width: 768px) {
  .cc--heading-description .inner-wrapper {
    padding-top: 4.375rem;
    padding-right: 12%;
    padding-bottom: 3.125rem;
    padding-left: 12%;
  }
}
@media screen and (min-width: 1024px) {
  .cc--heading-description .inner-wrapper {
    padding-top: 5rem;
    padding-right: 20%;
    padding-bottom: 3.75rem;
    padding-left: 20%;
  }
}
.cc--facts-figures .inner-wrapper {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .cc--facts-figures .cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.cc--stat-item {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .cc--facts-figures .cc--stat-item {
    padding-right: 2.17391%;
    padding-left: 2.17391%;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}
@media screen and (min-width: 1024px) {
  .cc--facts-figures .cc--stat-item {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    opacity: 0.2;
  }
}
.cc--stat-item:not(:last-child) {
  margin-bottom: 1.875rem;
}
@media screen and (min-width: 768px) {
  .cc--stat-item:not(:last-child) {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 768px) {
  .cc--facts-figures .cc--stat-item:first-child {
    padding-left: 0;
  }
}
.stat-item {
  margin-bottom: 0.9375rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #007fac;
}
@media screen and (min-width: 768px) {
  .stat-item {
    margin-bottom: 1.25rem;
  }
}
@media screen and (min-width: 1024px) {
  .stat-item {
    margin-bottom: 1.875rem;
  }
}
.stat-item .f--text {
  font-size: 2.25rem;
  line-height: 1;
}
@media screen and (min-width: 1024px) {
  .stat-item .f--text {
    font-size: 3.5rem;
    line-height: 1;
  }
}
.cc--stat-item .f--stat-subheading {
  font-size: 1.25rem;
  line-height: 1.4;
  color: #000;
}
